Subject: Re: [BULK] function needed
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Tue, 15 Jul 2008 15:45:58 -0400

I have already called them and they are trying to get someone to call me as soon as someone is available.
  ----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Cc: Technical Support Specialists 
  Sent: Tuesday, July 15, 2008 1:33 PM
  Subject: RE: [BULK] function needed

  Good Afternoon Mike:

  I have to send you over to our tech Center.   Please give them a call at 1-888-777-7281 and they can help you program this.  I do still want to set up a meeting to review a maintenance agreement or upgrade to the IPO.  Next Tuesday and Wednesday look very good for me.  Do you have those days open?

  Michael J. Wagner

  Account Executive 

  Voice 888-433-9449 Ext. 6104

  Direct 517-853-6104

  Fax    517-853-6001

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 15, 2008 9:51 AM
  To: Wagner, Mike
  Subject: [BULK] function needed
  Importance: Low

  Mike,

  Can you have someone call me regards to adding a function to our system.  It should be a pretty simple thing (although I can't remember how to do so).  I need to add a separate voice message for a new product we are testing.  Anyway, I am going to need some help.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]